Gets the index of the current active image

- « Gmagick::getimagehistogram

- Gmagick::getimageinterlacescheme »

- PHP Manual
- Gmagick
- Gets the index of the current active image

# Gmagick::getimageindex

(PECL gmagick >= Unknown)

Gmagick::getimageindex — Gets the index of the current active image

### Description

public Gmagick::getimageindex(): int

Returns the index of the current active image within the Gmagick object.

### Parameters

This function has no parameters.

### Return Values

Index of current active image.

### Errors/Exceptions

Throws an GmagickException on error.